import { useView } from "aurelia-framework";
import { User } from "../../../model/common-model";
import { UserDetailBase } from "./user-detail-base";

@useView("./../../../vm/security/users/user-detail.html")
export class UserDetailMultiple extends UserDetailBase<User> {

  constructor() {
    super('multiple');
  }
}